storm-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "mr_djzhu@163.com" <mr_dj...@163.com>
Subject unsupported major.minor version 51.0
Date Tue, 15 Nov 2016 12:40:41 GMT
I used to use jdk 1.7 to compile my .jar package and the project runs very well in ubuntu 14.04
with jdk 1.6.  However, when i restart the storm today this exception occured. 
I have found a lot of passages tell me what this exception mean. It is about because of the
differece of jvm version. But when i try to compile source with jdk1.6. It still so. 
Please tell me why~ and how to solve Thanks~

My storm version is 0.9.5 and the cluster seems to run well.




Best regards!
Charles.Zhu
Mime
View raw message